Feed for gurkan@phys.ethz.ch in Ubuntu 19.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
colmap 3.5 is outdated by 3.6
cloudcompare 2.10.3 is outdated by 2.11.0
libnfsidmap-regex 1.0 is outdated by 1.2
schismtracker 20190805 is outdated by 20200412
amiwm 0.21pl2 is outdated by 0.22.01_p20200826
wmweather+ 2.17 is outdated by 2.18
zbar 0.23 is outdated by 0.23.10.10
gnustep-gorm 1.2.24 is outdated by 1.2.26
gnustep-back 0.27.0 is outdated by 0.28.0
gnustep-gui 0.27.0 is outdated by 0.28.0
gnustep-base 1.26.0 is outdated by 1.27.0
gnustep-make 2.7.0 is outdated by 2.8.0
lft 3.80 is outdated by 3.90
rtl-433 19.08 is outdated by 20.02
flashrom 1.1 is outdated by 1.2
sasm 3.10.1 is outdated by 3.11.1
grafx2 2.6 is outdated by 2.7
pt2-clone 2.3d.r191 is outdated by 1.02
protracker is no longer maintained by gurkan@phys.ethz.ch and/or was removed from Ubuntu 19.10
pt2-clone 2.3d.r191 is now up to date
pt2-clone was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
mrboom 4.8 is outdated by 4.9
dablin 1.11.0 is outdated by 1.12.0
ocp-open-cubic-player 0.1.21 is outdated by 0.2.0
olive-video-editor 20190502 is outdated by 20191111
fasttracker2 1.00 is outdated by 1.01
zbar 0.23 is now up to date
zbar was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
fasttracker2 1.00 is now up to date
fasttracker2 was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
mm3d 1.3.11 is outdated by 1.3.12
qtractor 0.9.9 is outdated by 0.9.10
bambootracker 0.2.3 is outdated by 0.2.4
fonts:dseg 0.44 is outdated by 0.45
gnustep-pikopixel 1.0b9 is outdated
welle.io 2.0beta2 is outdated by 1.0
rclone-browser 1.2 is outdated by 1.4
fonts:fanwood 1.1 is now up to date
fonts:ocr-a 1.0 is now up to date
bambootracker 0.2.3 is now up to date
rtl-433 19.08 is now up to date
bambootracker 0.2.2 is outdated by 0.2.3
labelme 3.16.2 is outdated by 3.16.7
flowblade 2.0 is outdated by 2.2
libansilove 1.1.2 is outdated by 1.1.3
fonts:inter 3.7 is outdated by 3.9
acme-crossassembler 0.96.4 is outdated by 2019.08.19
acme-crossassembler 0.96.4 is now up to date
ansilove 4.0.2 is outdated by 4.0.3
logswan 2.0.3 is outdated by 2.0.4
fonts-havana 1.0 is now up to date
fonts-havana was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
ansilove 4.0.1 is outdated by 4.0.2
rtl-433 18.12git20190808 is outdated by 18.12
rtl-433 was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
fonts-inter is no longer maintained by gurkan@phys.ethz.ch and/or was removed from Ubuntu 19.10
fonts:inter 3.7 is now up to date
fonts:inter was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
mrboom 4.8 is now up to date
mrboom 4.7 is outdated by 4.8
dablin 1.11.0 is now up to date
fonts-inter 3.7 is now up to date
fonts:b612 1.008 is now up to date
gnustep-projectcenter 0.6.2git20190606 is outdated by 0.6.2
ttfautohint 1.8.3 is now up to date
fonts-inter 3.3 is outdated by 3.7
libnfsidmap-regex 1.0 is now up to date
libnfsidmap-regex was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
fonts:junicode 1.002 is now up to date
labelme 3.16.2 is now up to date
protracker 2.3d.r191 is now up to date
schismtracker 20190805 is now up to date
tutka 1.1.3 is now up to date
welle.io 2.0beta2 is now up to date
labelme 3.16.1 is outdated by 3.16.2
schismtracker 20190722 is outdated by 20190805
welle.io 2.0beta1 is outdated by 1.0
tutka 1.1.2 is outdated by 1.1.3
labelme 3.16.1 is now up to date
labelme was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
fonts-inter 3.3 is now up to date
fonts-inter was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
welle.io 2.0beta1 is now up to date
welle.io was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
cloudcompare 2.10.3 is now up to date
qtractor 0.9.9 is now up to date
schismtracker 20190722 is now up to date
schismtracker 20190614 is outdated by 20190722
geotranz 3.7 is now up to date
geotranz was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
ansilove 4.0.1 is now up to date
ansilove was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
libansilove 1.1.2 is now up to date
libansilove was added to Ubuntu 19.10 and/or assigned to gurkan@phys.ethz.ch
cheesecutter 2.9git20190611 is ignored
schismtracker 20190614 is now up to date
bambootracker 0.2.2 is now up to date
flashrom 1.1 is now up to date
goattracker 2.75 is now up to date
olive-video-editor 20190502 is now up to date
dablin 1.10.0 is outdated by 1.11.0
schismtracker 20181223 is outdated by 20190614
fonts:mplus 063 is outdated by 063a